file|change|ksphotocore.dll|ksphotocore.bin2|44393d90d45f69a4f40d99c069fd3294
file|change|ksphotokitacly.dll|ksphotokitacly.bin2|a58a9eb110b5ba0eb9262c531d26af4f
file|change|ksphotooperation.dll|ksphotooperation.bin2|82c610c0cca0d067d8f7c01f9556ecd2
file|change|ksphotoservice.dll|ksphotoservice.bin2|aa5283f71ef898de3b6d37f012d617de
